:root {
  --black: black;
  --white: #fff;
  --color-2: #3b5152;
  --color: #c5a34f;
  --transparent: #0000;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 10px;
}

.header {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  object-fit: scale-down;
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 140px;
  display: block;
  position: relative;
}

.body {
  background-color: #fff;
  background-image: url('../images/image_bg_paper.jpg');
  background-position: 0 0;
  background-size: auto;
}

.heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 51px;
  font-weight: 300;
  line-height: 65px;
}

h2 {
	line-height: 40px;
}

.paragraph {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  margin: 20px auto 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 220px;
  padding-bottom: 0;
  display: flex;
}

.bold-text {
  border: 1px solid #fff0;
  font-family: Montserrat, sans-serif;
}

.button {
  color: #000;
  background-color: #c5a34f;
  border-radius: 20px;
  margin: 20px auto;
  padding: 15px 100px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.quem-somos {
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1200px;
  margin: 100px auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
  overflow: auto;
}

.paragraph-2 {
  text-align: left;
  letter-spacing: 0;
  text-indent: 0;
  word-break: normal;
  margin-bottom: 0;
  padding: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 36px;
}

.paragraph-2.oqfazemos {
  font-size: 16px;
}

.paragraph-2.maior {
  padding-top: 10px;
  font-size: 26px;
  line-height: 30px;
}

.div-block-2 {
  padding: 0 60px;
}

.heading-2 {
  color: #3b5152;
  text-align: left;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 300;
}

.div-block-3 {
  padding-top: 100px;
  padding-left: 60px;
}

.filosofia {
  max-width: 1200px;
  margin: 0 auto 100px;
  padding-left: 0;
  padding-right: 0;
}

.columns {
  justify-content: flex-start;
  align-self: center;
  align-items: flex-start;
  width: auto;
  display: flex;
  position: static;
}

.bold-text-2 {
  font-size: 68px;
  font-weight: 300;
}

.bold-text-3, .bold-text-4 {
  font-family: Poppins, sans-serif;
  font-size: 48px;
}

.nosso-servicos {
  max-width: 1200px;
  margin: 0 auto 100px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-4 {
  padding-left: 0;
  padding-right: 60px;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  font-size: 40px;
}

.heading-4 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 100;
  line-height: 50px;
}

.case-left {
  margin-top: 40px;
  padding-top: 60px;
}

.paragraph-3 {
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 36px;
}

.paragraph-4 {
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 36px;
}

.form {
  background-color: #c5a34f;
  border-radius: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-6 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.div-block-7 {
  margin-left: auto;
  margin-right: auto;
}

.heading-5 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  font-weight: 300;
}

.paragraph-5 {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.paragraph-6 {
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  line-height: 30px;
}

.columns-3 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: flex-start;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.image {
  border-radius: 20px;
}

.column-3 {
  background-color: #e6e7c800;
  border-radius: 20px;
  padding: 0 10px;
}

.equipe {
  margin: 0 auto 100px;
  padding-top: 0;
  padding-bottom: 0;
}

.heading-6 {
  text-align: center;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.paragraph-7 {
  text-align: center;
  margin-bottom: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 36px;
}

.image-2 {
  max-width: 40%;
  margin-bottom: 0;
}

.field-label {
  letter-spacing: 2px;
  text-indent: 0;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 12px;
  line-height: 14px;
}

.paragraph-8 {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 17px;
}

.paragraph-9 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  line-height: 22px;
}

.container {
  text-align: center;
  background-color: #0000;
  border-radius: 20px;
  padding: 40px;
}

.form-2 {
  flex-flow: column;
  display: flex;
}

.submit-button {
  background-color: var(--black);
  border-radius: 10px;
  align-self: center;
  margin-top: 20px;
  padding-left: 100px;
  padding-right: 100px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.image-3 {
  -webkit-text-fill-color: inherit;
  background-image: url('../images/0_1.jpg');
  background-position: 0 0;
  background-size: auto;
  background-clip: content-box;
  border-radius: 20px;
}

.navbar {
  background-color: #000;
}

.brand {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 150px;
  padding-bottom: 0;
  display: block;
}

.brand.w--current {
  background-image: none;
  margin-top: 0;
}

.container-2 {
  color: #fff;
}

.nav-link {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.column-4 {
  padding-left: 0;
  padding-right: 20px;
}

.div-block-8 {
  margin-top: 15px;
}

.image-4 {
  background-image: url('../images/LOGO-ACIONA-REALTY-branco.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.cases, .esta-pronto {
  max-width: 1200px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.heading-2-centered {
  color: #3b5152;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 300;
}

.column-6 {
  padding-left: 40px;
}

.case-title {
  margin-top: 40px;
}

.case-right {
  margin-top: 40px;
  padding-top: 60px;
}

.div-block-9 {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: contain;
  border-radius: 0;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
  overflow: clip;
}

.columns-5 {
  background-color: #fff;
}

.titulo-o-que-fazemos {
  margin-bottom: 0;
}

.div-block-10 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.image-5 {
  box-sizing: border-box;
  aspect-ratio: auto;
  opacity: 1;
  mix-blend-mode: normal;
  object-fit: scale-down;
  max-width: none;
  max-height: 100%;
  overflow: visible;
}

.o-que-fazemos-caption {
  color: var(--white);
  text-align: center;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 600;
}

.o-qu {
  margin-top: 10px;
}

.link-block, .link-block-2, .link-block-3, .link-block-4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.play-pause-button {
  margin-left: auto;
  margin-right: auto;
}

.background-video {
  background-color: #662525;
  margin-left: auto;
  margin-right: auto;
}

.background-video-2 {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 700px;
  display: flex;
}

.image-6 {
  padding-top: 15px;
}

.play-pause-button-2 {
  min-height: 20px;
  font-size: 10px;
  line-height: 20px;
}

.column-7, .column-8, .column-9 {
  background-color: #fff0;
  padding-top: 10px;
}

.column-10, .column-11 {
  padding-top: 10px;
}

.o-que-fazemos-cards {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff0;
  margin-bottom: 20px;
  display: flex;
}

.column-15 {
  padding-top: 10px;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: fill;
  background-color: #fff0;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: none;
  height: auto;
  margin-bottom: 60px;
}

.card-escuro {
  background-color: var(--color-2);
  border-radius: 20px;
}

.italic-text, .italic-text-2 {
  font-style: normal;
}

.section {
  margin-bottom: 100px;
}

.button-2 {
  text-align: center;
  background-color: #333;
  border-radius: 30px;
  margin-top: 20px;
  padding: 15px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
}

.image-7 {
  opacity: .5;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: hard-light;
  background-color: #2f00;
  background-clip: border-box;
}

.image-8 {
  opacity: .6;
  mix-blend-mode: hard-light;
}

.image-9, .image-10, .image-11 {
  opacity: .5;
  mix-blend-mode: hard-light;
}

.image-12 {
  opacity: .7;
  mix-blend-mode: normal;
}

.image-13 {
  opacity: .7;
  mix-blend-mode: hard-light;
}

.grid-3 {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  grid-template-columns: 1fr 1fr 1fr;
  align-content: space-between;
}

.image-14 {
  max-width: 100%;
  height: 44px;
  padding-right: 10px;
}

.div-block-11 {
  height: 150px;
  display: flex;
}

.image-15 {
  width: 100px;
  padding-bottom: 0;
}

.div-block-12 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: flex;
}

.heading-7 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 300;
}

.locais {
  margin-bottom: 100px;
}

@media screen and (max-width: 991px) {
  .heading {
    line-height: 65px;
  }

  .paragraph-2 {
    justify-content: flex-start;
    align-items: center;
    display: block;
  }

  .paragraph-2.maior {
    font-size: 26px;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 60px;
    display: block;
  }

  .heading-2 {
    line-height: 50px;
  }

  .div-block-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .div-block-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .heading-5 {
    font-size: 23px;
  }

  .columns-3 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    flex: 0 auto;
    place-content: flex-start;
    align-self: center;
    align-items: flex-start;
    display: inline-flex;
    overflow: auto;
  }

  .column-3 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    order: -1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .image-3 {
    max-width: 200%;
    display: block;
  }

  .columns-4 {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .div-block-9 {
    object-fit: fill;
    width: auto;
    height: auto;
    overflow: clip;
  }

  .image-5 {
    max-height: 100%;
  }

  .column-9 {
    max-height: 150px;
  }

  .column-12 {
    order: 2;
  }

  .column-13 {
    order: 3;
  }

  .column-14 {
    order: 4;
  }

  .grid {
    box-sizing: border-box;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    aspect-ratio: auto;
    object-fit: scale-down;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-items: stretch;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: grid;
    overflow: visible;
  }

  .grid-3 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    flex-flow: column;
    padding-left: 60px;
    padding-right: 0;
    display: flex;
  }

  .filosofia {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .column {
    align-self: flex-start;
  }

  .columns-3 {
    flex-flow: column;
  }

  .column-5 {
    flex-flow: row;
    order: 1;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .columns-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .o-que-fazemos-cards {
    flex-flow: column;
  }

  .grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .grid-2 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .grid-3 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    grid-template-columns: 1fr 1fr;
  }

  .image-15 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    font-size: 39px;
    line-height: 40px;
  }

  .paragraph {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 24px;
  }

  .div-block {
    padding-bottom: 100px;
  }

  .bold-text {
    padding-left: 0;
    padding-right: 0;
    font-size: 38px;
  }

  .button {
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
  }

  .quem-somos {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-2 {
    flex-flow: column;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 28px;
    display: flex;
  }

  .paragraph-2.maior {
    margin-top: 0;
    font-size: 24px;
  }

  .div-block-2 {
    padding: 0 10px;
  }

  .heading-2 {
    text-align: left;
    align-self: flex-start;
    margin-bottom: 20px;
    padding-bottom: 0;
    line-height: 50px;
  }

  .div-block-3 {
    padding-left: 0;
  }

  .filosofia {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns {
    flex-flow: column;
  }

  .columns-2 {
    flex-flow: column;
    display: flex;
  }

  .column-2 {
    order: -1;
  }

  .bold-text-2 {
    line-height: 68px;
  }

  .nosso-servicos {
    margin-top: 60px;
    margin-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-4 {
    font-size: 32px;
    font-weight: 300;
  }

  .paragraph-3, .paragraph-4 {
    font-size: 19px;
    line-height: 28px;
  }

  .form {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-3 {
    flex-flow: column;
  }

  .column-3 {
    padding-bottom: 100px;
  }

  .equipe {
    margin-bottom: 0;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-6 {
    line-height: 48px;
  }

  .paragraph-7 {
    text-align: left;
    font-size: 17px;
    line-height: 28px;
  }

  .image-2 {
    max-width: 80%;
  }

  .container {
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px 0;
  }

  .column-4 {
    margin-bottom: 0;
    padding-right: 0;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-4 {
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .div-block-8 {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .image-4 {
    margin-top: 0;
  }

  .cases, .esta-pronto {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-2-centered {
    text-align: left;
  }

  .div-block-9 {
    height: 200px;
  }

  .columns-5 {
    margin-top: 0;
  }

  .div-block-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .o-que-fazemos-caption {
    font-size: 15px;
  }

  .column-7, .column-8 {
    padding-bottom: 20px;
  }

  .column-9 {
    margin-bottom: 140px;
    padding-bottom: 20px;
  }

  .column-10, .column-11 {
    padding-bottom: 20px;
  }

  .column-12, .column-13 {
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .o-que-fazemos-cards {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .column-16 {
    margin-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .grid-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .column-17 {
    padding-left: 0;
  }

  .grid-3 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    text-align: center;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .image-14 {
    max-height: none;
  }

  .div-block-11 {
    height: auto;
    max-height: none;
  }

  .image-15 {
    width: 90px;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .nav-menu {
    aspect-ratio: auto;
    text-align: center;
    object-fit: fill;
    background-color: #000;
    margin-bottom: 100px;
  }
}


